	body	{ margin:0px; font-family:Tahoma, Arial; font-size:12px; color:#666666 }
	#main	{ margin:0 auto; width:950px}
	
	/* .................................... */
	/* .......Header Starts Here........... */
	/* .................................... */
	#header	{	font-family:Helvetica;background:#86be3d url(images/shadow.jpg) bottom repeat-x; padding-bottom:7px; display:block; color:#fff}
	#header	#qlinks	{ float:right; margin-right:22px; margin-top:5px;color:#fff; font-size:13px; font-weight:bold}
	#links	{ float:right; margin-right:8px; color:#84bf3f;border-bottom:solid 1px #84bf3f; padding-top:5px; }

	#links a	{ font-family:Helvetica;height:10px; display:block; float:left;padding:0 15px 0 15px; text-decoration:none; font-size:12px; font-weight:bold; color:#666; padding-bottom:15px; }
	#links a:hover	{ background:url(images/arrow.jpg) bottom center no-repeat;}
	#links a.s	{ background:url(images/arrow.jpg) bottom center no-repeat;}
	#links div	{ float:left; color:#666;}
	
	#cartridge-list {font-size:-5;font-weight:bold;}
			
	/* .................................... */
	/* .......Header Ends Here............. */
	/* .................................... */
	
	/* .................................... */
	/* ...Content Body Area Starts Here.... */
	/* .................................... */	
			
	#content{ width:90%; margin:0 auto; padding-top:22px; padding-bottom:22px}	
	#content h2	{ font-size:24px; color:#444444; margin:0px;font-weight:bold;}
	#content h3	{ font-size:18px; color:#333333; margin:0px;font-weight:normal}
	#content h4	{ font-size:24px; color:#ffffff; margin:0px;font-weight:bold; background:#00a6eb}
	#content h5	{ font-size:24px; color:#00a6eb; margin:0px;font-weight:bold;}

	#content input	{ border:solid 1px #666666; color:#666666}
	#content textarea { border:solid 1px #666666; color:#666666}
	#content .btn		{ background:#86ba0d; color:#FFFFFF; border:0px; cursor:pointer}

	#content .gr	{ font-size:24px; color:#86ba0d; margin:0px;}
	#content .bl	{ font-size:24px; color:#00a6eb; margin:0px;}
	#content .rd	{ font-size:24px; color:#ea339c; margin:0px;}

	#content ul	{ }
	#content li	{ padding:0px 0 8px 0;list-style-image:url(images/bullet.gif);}
	#content ol li	{ list-style:upper-roman; list-style-image:none}
			
			
	#table 		{ background:#f2f2f2}
	#table .top 	{ border-top:	solid 1px #d8d8d8}
	#table .bottom 	{ border-bottom:solid 1px #d8d8d8}

	#table .left 	{ background:url(images/border.jpg) left 	repeat-y}
	#table .right 	{ background:url(images/border.jpg) right 	repeat-y}
	#table .text 	{ text-align:center }
	#table ul	{ font-weight:bold; padding-top:22px}
	#table li	{ padding:0px 0 14px 0;list-style-image:url(images/bullet.gif); }


	
	/* .................................... */
	/* .....Content Body Area Ends Here.... */
	/* .................................... */	
	
	
	/* .................................... */
	/* ....Footer Body Area Starts Here.... */
	/* .................................... */	
	#footer	{ align:middle background:#FFFFFF url(images/shadow.jpg) bottom repeat-x;  color:#666; padding-bottom:8px }
	#footer #blinks		{ float:right; margin-top:30px; margin-right:8px; }
	#footer #blinks a	{ color:#FFFFFF; font-size:13px;  text-decoration:none; font-weight:bold;}
	#footer #blinks a:hover	{ color:#FFFF00}

	#address { font-family:Helvetica;padding:8px 0 8px 0; text-align:right; font-size:10px;   display:block;  color:#fff;}
	#address h2 	{ padding:0px; margin:0px; font-family:Helvetica; font-size:11px; color:@fff}
	#address a	{ color:#FF9900; font-weight:bold; text-decoration:none;font-family:Helvetica;}
	#address a:hover { color:#333;}
			
	#copy	{ color:#666666; text-align:right}
	/* .................................... */
	/* .....Footer Body Area Ends Here..... */
	/* .................................... */	
	
	.ost{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#86ba0d;
	}